package com.mf;

import android.app.Application;
/*
 * 由于嵌套很多层，很多时候需要在没有activity的时候取context的值，所以继承一个Application，可以全局使用
 */
public class MyApplication extends Application{
    private static MyApplication instance;

    public static MyApplication getInstance() {
        return instance;
    }
    
    @Override
    public void onCreate()
    {
        super.onCreate();
        instance = this;
    }
}
