package com.mf.actions;


import com.mf.R;
import com.mf.R.id;
import com.mf.R.layout;

import android.app.Activity;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.Menu;
import android.view.MenuItem;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;
import android.os.Build;

public class ActionsActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_actions);

		Actions.SetResult(this);
	}

	void ShowFragment( android.app.Fragment tx )
	{
		getFragmentManager().beginTransaction()
		.replace( R.id.container  , tx  )	
		.show(tx)
		.addToBackStack(null)
		.commit();		
	}
	
	
	public void showtext(String title, String msg )
	{
		this.setTitle(title);
		
		TextFragment tx =  new TextFragment();
		Bundle b = new Bundle();
		b.putString("msg", msg);
		tx.setArguments(b);

		ShowFragment(tx);
	}
	
}
