package com.mf.page;

public class InputPageCallback implements IPageCallback{
	//由于实例需要用序列化方式在activity中传递，传递过程中会产生新的实例，因此需要保存回传的这些参数需要为静态变量
	protected static int exitReason;
	protected static Object inputObject;
	
	public InputPageCallback(){
		exitReason = BLOCK;
		inputObject = null;
	}
	@Override
	public boolean ButtonClickedFun()
	{
		return true;
	}
	@Override
	public void SetExitReason(int reason)
	{
		exitReason = reason;
	}
	@Override
	public void SetInputText(Object input)
	{
		inputObject = input;
	}
	@Override
	public boolean IsExit()
	{		
		return exitReason != BLOCK;
	}
	//获取退出码
	public int GetExitReason()
	{
		return exitReason;
	}
	//获取输入的内容
	public Object GetInputText()
	{
		return inputObject;
	}
}
