package com.mf.page.menu;

import java.util.ArrayList;

import android.app.Activity;

/*
 * 保存菜单列表的预处理函数链表和实际处理函数链表
 */
public class MainMenuFunc {
	private static MainMenuFunc  instance = null;
	private ArrayList<OnClickMenuListener> m_list_deal_func = new ArrayList<OnClickMenuListener>();
	//菜单选中，开始处理菜单项
	public interface OnClickMenuListener {
		public int OnClick(Activity activity,  String id ,String title);
	}
		
	public static MainMenuFunc Instance(){
		if(instance == null){
			instance = new MainMenuFunc();
		}
		return instance;
	}
	
	//添加菜单处理监听函数
	public void addMenuDealFunc(OnClickMenuListener func){
		m_list_deal_func.add(func);
	}
	//获取菜单处理监听函数列表
	public ArrayList<OnClickMenuListener> getMenuDealFuncList(){
		return m_list_deal_func;
	}
}
