package com.pay.boss.util;



public class ByteUtil {
	private static char hexDigits[] = { '0', '1', '2', '3', '4', '5', '6', '7',
			'8', '9', 'a', 'b', 'c', 'd', 'e', 'f' };

	
	private static int getIndex(char c) {
		int p = -1;
		for (int i = 0; i < hexDigits.length; i++) {
			if (hexDigits[i] == c) {
				p = i;
				break;
			}
		}
		return p;
	}

	
	public static String byteToChar(byte[] bytes) {
		char str[] = new char[bytes.length * 2];
		int k = 0;
		for (int i = 0; i < bytes.length; i++) {
			byte byte0 = bytes[i]; 
			str[k++] = hexDigits[byte0 >>> 4 & 0xf];
			str[k++] = hexDigits[byte0 & 0xf];
		}
		return new String(str);
	}

	public static byte[] charToByte(String str) {
		char[] chars = str.toCharArray();
		byte[] bytes = new byte[chars.length / 2];
		int k = 0;

		for (int i = 0; i < chars.length; i = i + 2) {
			byte high = (byte) getIndex(chars[i]);
			byte low = (byte) getIndex(chars[i + 1]);
			high = (byte) ((high << 4) | 0xf);
			low = (byte) (low | 0xf0);
			bytes[k++] = (byte) (high & low);
		}
		return bytes;
	}

	
	public static String addByteToTargetLen(String sourceStr,int len){
//		byte[] sourceStrBytes = sourceStr.getBytes();
		int srcByteLen = sourceStr.length();//sourceStrBytes.length;
		StringBuffer sb = new StringBuffer();
		sb.append(sourceStr);
		for(int i=0;i<len-srcByteLen;i++){
			sb.append(" ");
		}
		return sb.toString();
	}

}
