package com.pay.boss.util;

/**
 * 解密刷盒的二磁道
 * @author Administrator
 *
 */
public class PosBoxUtil {

	//private static PropertyUtil propertyUtil =	PropertyUtil.getInstance("system");
	public static String getStrack2ByZMKRandom(String randomStr,String posBoxSn,String strack2){
		TripleDes tdes = TripleDes.getInstance();
		String sixzmk ="";
//		String sixzmk = propertyUtil.getProperty("pos.morefun.superkey.posbox");
		String zmk = sixzmk+sixzmk.substring(0,16);//32λ   
		String sn = posBoxSn; // //16位    2015010000501E00 -- 12341410180002e0
		byte[] encry1 = tdes.encryptEBC(Utils.hex2byte(zmk.getBytes()), Utils.hex2byte(sn.getBytes()), 1);
		String encry1str = Utils.byte2hex(encry1);
//		System.out.println("encry1str="+encry1str);
		String tempkey = Utils.xorHex(sixzmk,"C0C0C0C000000000C0C0C0C000000000");
		String tempKeyFinal = tempkey+tempkey.substring(0,16);
		byte[] encry2 = tdes.encryptEBC(Utils.hex2byte(tempKeyFinal.getBytes()), Utils.hex2byte(sn.getBytes()), 1);
		String encry2str = Utils.byte2hex(encry2);
//		System.out.println("encry2str="+encry2str);
		String finalStr = encry1str+encry2str;
//		System.out.println("finalStr="+finalStr);
		
		String preSixFinal = finalStr.substring(0,16);
		//解密磁道
				//随机数
				//String randomStr = "715BD88834ECF571"; //379bea444a574904 -- 38827E197F4EA5FD --715BD88834ECF517
				//随机数取反
		String randomXor = Utils.xorHex(randomStr,"FFFFFFFFFFFFFFFF"); 
		String dataStr = randomStr+randomXor;
//		System.out.println("随机数|随机数取反="+dataStr);
		//获取工作密钥
		byte[] workkeyByte = tdes.encryptEBC(Utils.hex2byte((finalStr+preSixFinal).getBytes()), Utils.hex2byte(dataStr.getBytes()), 1);
		String workkeyStr = Utils.byte2hex(workkeyByte);
//		System.out.println("workkeyStr="+workkeyStr);
		
		String preworkKey = workkeyStr.substring(0,16);
		
		//String strack2 = "EECF197188106F7826F974B22028118A3081D6C902793652";
		byte[] crypt = tdes.decryptEBC(Utils.hex2byte((workkeyStr+preworkKey).getBytes()), Utils.hex2byte(strack2.getBytes()), 1);
		String crypt2str = Utils.byte2hex(crypt);
		System.out.println("crypt2str="+crypt2str);
		System.out.println("去掉F后的真实磁道2信息 = " + crypt2str.replace("F", ""));
		return crypt2str.replace("F", "");
	}
	/*
	public static void main(String args[]){
		String randomStr = "4F346F2758EE1C2A";
		String posBoxSn = "601505030000008";
		String strack2 = "FA99A3AB322CA1D70D208DF84E48D449938EDAEBE9DABEFF";
		PosBoxUtil.getStrack2ByZMKRandomMoreFun(randomStr, posBoxSn, strack2);
	}
	*/
	public static String getStrack2ByZMKRandomMoreFun(String randomStr,String posBoxSn,String strack2){
		TripleDes tdes = TripleDes.getInstance();
//		String sixzmk = propertyUtil.getProperty("pos.superkey.posbox");
		String sixzmk =  "0220FD65EF390B1B8927C8D1240FE524";
		String zmk = sixzmk+sixzmk.substring(0,16);//32λ   
		String sn = posBoxSn.substring(0,8); // //16位    2015010000501E00 -- 12341410180002e0
		byte[] encry1 = tdes.encryptEBC(Utils.hex2byte(zmk.getBytes()), sn.getBytes(), 1);
		String encry1str = Utils.byte2hex(encry1);
//		System.out.println("encry1str="+encry1str);
		String tempkey = Utils.xorHex(sixzmk,"C0C0C0C000000000C0C0C0C000000000");
//		System.out.println("tempkey="+tempkey);
		String tempKeyFinal = tempkey+tempkey.substring(0,16);
		byte[] encry2 = tdes.encryptEBC(Utils.hex2byte(tempKeyFinal.getBytes()), sn.getBytes(), 1);
		String encry2str = Utils.byte2hex(encry2);
//		System.out.println("encry2str="+encry2str);
		String finalStr = encry1str+encry2str;
//		System.out.println("finalStr="+finalStr);
		
		String preSixFinal = finalStr.substring(0,16);
		//解密磁道
				//随机数
				//String randomStr = "715BD88834ECF571"; //379bea444a574904 -- 38827E197F4EA5FD --715BD88834ECF517
				//随机数取反
		String randomXor = Utils.xorHex(randomStr,"FFFFFFFFFFFFFFFF"); 
		String dataStr = randomStr+randomXor;
//		System.out.println("随机数|随机数取反="+dataStr);
		//获取工作密钥
		byte[] workkeyByte = tdes.encryptEBC(Utils.hex2byte((finalStr+preSixFinal).getBytes()), Utils.hex2byte(dataStr.getBytes()), 1);
		String workkeyStr = Utils.byte2hex(workkeyByte);
//		System.out.println("workkeyStr="+workkeyStr);
		
		String preworkKey = workkeyStr.substring(0,16);
		
		//String strack2 = "EECF197188106F7826F974B22028118A3081D6C902793652";
		byte[] crypt = tdes.decryptEBC(Utils.hex2byte((workkeyStr+preworkKey).getBytes()), Utils.hex2byte(strack2.getBytes()), 1);
		String crypt2str = Utils.byte2hex(crypt);
		System.out.println("crypt2str="+crypt2str);
		System.out.println("去掉F后的真实磁道2信息 = " + crypt2str.replace("F", ""));
		return crypt2str.replace("F", "");
	}
}
